html{
    overflow-x: hidden;
}


body{
    margin: 0;
 overflow-x: hidden;
font-family: 'Metropolis'  !important;

}

@font-face {
    font-family: 'Metropolis';
    src: url('../font/Metropolis-Regular.eot');
    src: url('../font/Metropolis-Regular.eot?#iefix') format('embedded-opentype'),
        url('../font/Metropolis-Regular.woff2') format('woff2'),
        url('../font/Metropolis-Regular.woff') format('woff'),
        url('../font/Metropolis-Regular.ttf') format('truetype'),
        url('../font/Metropolis-Regular.svg#Metropolis-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Metropolis Extra';
    src: url('../font/Metropolis-ExtraBold.eot');
    src: url('../font/Metropolis-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('../font/Metropolis-ExtraBold.woff2') format('woff2'),
        url('../font/Metropolis-ExtraBold.woff') format('woff'),
        url('../font/Metropolis-ExtraBold.ttf') format('truetype'),
        url('../font/Metropolis-ExtraBold.svg#Metropolis-ExtraBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Metropolis';
    src: url('../font/Metropolis-Medium.eot');
    src: url('../font/Metropolis-Medium.eot?#iefix') format('embedded-opentype'),
        url('../font/Metropolis-Medium.woff2') format('woff2'),
        url('../font/Metropolis-Medium.woff') format('woff'),
        url('../font/Metropolis-Medium.ttf') format('truetype'),
        url('../font/Metropolis-Medium.svg#Metropolis-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Metropolis';
    src: url('../font/Metropolis-Bold.eot');
    src: url('../font/Metropolis-Bold.eot?#iefix') format('embedded-opentype'),
        url('../font/Metropolis-Bold.woff2') format('woff2'),
        url('../font/Metropolis-Bold.woff') format('woff'),
        url('../font/Metropolis-Bold.ttf') format('truetype'),
        url('../font/Metropolis-Bold.svg#Metropolis-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Metropolis Semi';
    src: url('../font/Metropolis-SemiBold.eot');
    src: url('../font/Metropolis-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../font/Metropolis-SemiBold.woff2') format('woff2'),
        url('../font/Metropolis-SemiBold.woff') format('woff'),
        url('../font/Metropolis-SemiBold.ttf') format('truetype'),
        url('../font/Metropolis-SemiBold.svg#Metropolis-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}


a{
    text-decoration: none;
   

}
a:hover{
    
}
button{
  

}

hover{
    transition: all ease-in-out .5s;
    -webkit-transition: all ease-in-out .5s;
-o-transition: all ease-in-out .5s;
-moz-transition: all ease-in-out .5s;

}


a:hover{
    text-decoration: none;
}
@media (min-width: 1200px) {
    .container {
        max-width: 1212px;
    }
}
.ab-ban1 {
margin-top: -150px;
}

.mainheader {
  width: 100%;
  float: left;
  background: transparent;
  position: absolute;
  /* z-index: 99; */
  height: 150px;
  transition: background 0.3s ease, box-shadow 0.3s ease;
}

.sticky {
  position: fixed;
  top: 0;
  background: #fff;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
  z-index: 999;
}
@media (max-width: 449px) {
  #myHeader.sticky {
    position: fixed !important;
    top: 0;
    width: 100%;
    z-index: 999;
            background-color: #fff;
  }
}
.total-header{
    width: 100%;
    padding-top: 37px;
    float: left;
    width: 100%;
    }
.logopart{
    width: 30%;
    padding: 19px 0px 0px 0px;
    float: left;
    position: relative;
    z-index: 11;
}
.logobox{
    float: left;

    
}
.logopart img{
    float: left;
    width: 244px;
}
.menuarea{
        /* border-bottom: 1px solid #bab9b6; */
        padding: 30px 0px 0px 0px;
        width: 70%;
        float: left;
        text-align: center;
}


/*mediasidemenu*/
.menuarea > .mob_nav {
        margin-top: 43px;

      display: block;
      float: right;
      width: 28px;
      height: 20px;
      cursor: pointer;
      transform: rotate(0);
      -ms-transform: rotate(0);
      -webkit-transform: rotate(0);
      transition: all ease-in-out 0.5s;
      -o-transition: all ease-in-out 0.5s;
      -ms-transition: all ease-in-out 0.5s;
      -moz-transition: all ease-in-out 0.5s;
      -webkit-transition: all ease-in-out 0.5s;
      position: relative;
    z-index: 11111;
}

.menuarea > .mob_nav > div {
background-color:#fff;
    border-radius: 30px;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    display: block;
    height: 3px;
    left: 0;
    position: absolute;
    transform: rotate(0);
    -ms-transform: rotate(0);
    -webkit-transform: rotate(0);
    transition: all ease-in-out 0.5s;
    -o-transition: all ease-in-out 0.5s;
    -ms-transition: all ease-in-out 0.5s;
    -moz-transition: all ease-in-out 0.5s;
    -webkit-transition: all ease-in-out 0.5s;
    width: 100%;
}

.menuarea > .mob_nav > div:nth-child(1) {
    top: 8px; 
        width: 19px;

}

.menuarea > .mob_nav > div:nth-child(2), .header_menu_area > .mob_nav > div:nth-child(3) {
    top: 16px; 
}

.menuarea > .mob_nav > div:nth-child(4) {
    top: 23px; 
}

.mob_nav.open > div:nth-child(1), .mob_nav.open > div:nth-child(4) {
    left: 50%;
    top: 18px;
    width: 0%; 
}

.mob_nav.open > div:nth-child(2) {
    top: 1px;
    background: #fff;

    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

.mob_nav.open > div:nth-child(3) {
    background: #fff;
    top: 1px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}

.menuarea > ul{
     padding-left: 94px !important;
     width: 100%;
     display: inline-block;
     vertical-align: middle;
     margin-bottom: 0px;
     padding-bottom: 0px;
     float: left;
     transition: all ease-in-out 0.5s;
     -o-transition: all ease-in-out 0.5s;
     -ms-transition: all ease-in-out 0.5s;
     -moz-transition: all ease-in-out 0.5s;
     -webkit-transition: all ease-in-out 0.5s;
}
    
.menuarea > ul > li{
     z-index: 9;
     float: left;
     width: auto;
     display: inline-block;
     vertical-align: middle;
     position: relative;
     padding: 0px 34px;
     transition: all ease-in-out 0.5s;
     -o-transition: all ease-in-out 0.5s;
     -ms-transition: all ease-in-out 0.5s;
     -moz-transition: all ease-in-out 0.5s;
     -webkit-transition: all ease-in-out 0.5s;
}

.menuarea > ul > li > a{
    padding-bottom: 30px;
    width: auto;
    color: #eef5fb;
    font-weight: 500;
    font-family: "Manrope", sans-serif;
    float: left;
    position: relative;
    /* padding-bottom: 30px; */
    font-size: 16px;
    z-index: 1;
    transition: all ease-in-out 0.5s;
    -o-transition: all ease-in-out 0.5s;
    -ms-transition: all ease-in-out 0.5s;
    -moz-transition: all ease-in-out 0.5s;
    -webkit-transition: all ease-in-out 0.5s;
    text-decoration: none;
    text-align: center;
    /* border-radius: 20px; */
    }
.menuarea > ul > li > a:hover{
    color: #AACDED;
    -o-transition: all ease-in-out 0.5s;
    -ms-transition: all ease-in-out 0.5s;
    -moz-transition: all ease-in-out 0.5s;
    -webkit-transition: all ease-in-out 0.5s;
    text-decoration: none;
}
.activeli{
        color: #AACDED !important;
        -o-transition: all ease-in-out 0.5s;
        -ms-transition: all ease-in-out 0.5s;
        -moz-transition: all ease-in-out 0.5s;
        -webkit-transition: all ease-in-out 0.5s;
        text-decoration: none;
}



.down-arw {
    top: -28px;
    margin-left: 2px;
    width: 9px;
    position: relative;
    top: -3px;
}


.menu ul li a {
  text-align: center;
  width: 100%;
  font-size: 16px;
  font-weight: 400;
  padding: 14px 14px;
  display: block;
  color: #191a1b;
  background: #ffffff;
  /* text-align: left; */
  text-decoration: none;
  /* border-bottom: 1px solid #e31e24; */
  font-family: 'Metropolis';
  transition: all 0.3s ease;
}

.menu ul li a:hover,
.menu ul li:hover > a {
  background: #ddf1fa !important;
  color: #3385d4;
  text-decoration: none;
}

.menu li {
    width: 100%;
    position: relative;
    border-radius: 20px;
}
.has-menu {
    right: -100% !important; 
    top: 0% !important;
}
.spl > a::before, .spl > a::after {
    left: 208px !important;
    top: 23px !important;
}
.menu li:hover > ul {
  visibility: visible;
  opacity: 1;
  transform: translateY(0);
}

.sub-menu {
  border-radius: 20px;
  text-align: center;
  /* padding: 10px 0px; */
  position: absolute;
  right: -68%;
  top: 69%;
  visibility: hidden;
  opacity: 0;
  transition: all 0.3s ease-in-out;
  background: #345969;
  width: 315px; /* 230px * 3 columns */
  /* padding: 20px; */
  /* box-shadow: 0 5px 20px rgba(0,0,0,0.1); */
  display: flex;
  flex-wrap: wrap;
  z-index: 999;
  transform: translateY(10px); /* smooth no-jerk effect */
}

.sub-menu .menu-padding {
  width: 100%;
  box-sizing: border-box;
  /* padding: 5px 10px; */
}





.overlay::-webkit-scrollbar-track
{
    border-radius
: 50px;
    background-color: #000;
       height: 3px;
       border-top-left-radius: 50px;
}

.overlay::-webkit-scrollbar
{    border-radius: 50px;
    width: 5px;
    height: 3px;
    background-color: #000;
}

.overlay::-webkit-scrollbar-thumb
{
    border-radius: 50px;
    background-color: #000;
       height: 3px;
}

.btn2 img{
  width: 28px;
}
.btn2{
  float: right;
  margin-left: 38px;
  margin-top: 0px;
  position: relative;
  z-index: 999;
}
.hamburgermenu{
  
cursor: pointer;
}
.hd-address {
    width: 100%;
    float: left;
    text-align: left;
    padding-top: 99px;
    background: transparent;
    height: 100%;
    margin-right: -80px;
    /* display: flex; */
    align-items: center;
}.hd-address img {
    float: left;
    width: 95px;
    height: 95px;
    margin-right: 20px;
    /* margin-top: -10px; */
    margin-bottom: 21px;
}.menu2 {
    width: 30px !important;padding:5px;
}
.c-message h5{

font-size: 36px;

font-weight: 600;

color: #f47920;

text-transform: uppercase;
}
.c-message h6{
  
font-size: 20px;
  
color: #000;
  
text-transform: uppercase;
}

.slide {
      top: 0;
      padding-top: 239px;
      float: left;
      width: 100%;
      height: 808px;
      position: relative;
      z-index: 1;
      background-image: url("../images/bnr-bg.webp");
      background-size: cover;
      background-repeat: no-repeat;
    }
    .slider-ban .item {
      height: 380px;
      width: 100%;
      float: left;
      position: relative;
    }
    .header-content {
      position: absolute;
      width: 100%;
      text-align: center;
      background: transparent;
      z-index: 9999;
    }
    .header-content h6 {
      line-height: 89px;
      margin-top: 0;
      font-size: 80px;
      color: #fff;
      font-weight: 500;
      text-align: left;
      margin-bottom: 25px;
      font-family: 'Metropolis';
    }
    .header-content p {
      width: 69%;
      font-size: 16px;
      color: #eef5fb;
      font-weight: 400;
      line-height: 200%;
      margin-bottom: 31px;
      text-align: left;
      font-family: 'Metropolis';
    }
 .custom-btn {
  letter-spacing: 0px;
  font-size: 16px;
  font-weight: 500;
  padding: 20px 52px 19px 31px;
  font-family: 'Metropolis', sans-serif;
  color: #fff;
  text-decoration: none;
  border-radius: 50px;
  position: relative;
  overflow: hidden;
  float: left;
  width: 183px;
  height: 54px;
  background:
    linear-gradient(to right, #2a91d8, #29A8E1); /* Base gradient */
  transition: all ease-in-out 0.5s;
  -o-transition: all ease-in-out 0.5s;
  -ms-transition: all ease-in-out 0.5s;
  -moz-transition: all ease-in-out 0.5s;
  -webkit-transition: all ease-in-out 0.5s;
}

.custom-btn::after {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  width: 26%; /* or adjust as needed */
  background-image: url("../images/logo-icon.webp");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: right center;
  opacity: 0.2; /* Make it subtle like your example */
  pointer-events: none; /* Ensures it doesn’t block clicks */
  transition: all ease-in-out 0.5s;
  -o-transition: all ease-in-out 0.5s;
  -ms-transition: all ease-in-out 0.5s;
  -moz-transition: all ease-in-out 0.5s;
  -webkit-transition: all ease-in-out 0.5s;
}
.custom-btn:hover {
    color: #fff;
  background: linear-gradient(to right, #2386C8, #1A96D0); transition: all ease-in-out 0.5s;
    -o-transition: all ease-in-out 0.5s;
    -ms-transition: all ease-in-out 0.5s;
    -moz-transition: all ease-in-out 0.5s;
    -webkit-transition: all ease-in-out 0.5s;
}

.custom-btn:hover::after {
  opacity: 0.25; transition: all ease-in-out 0.5s;
    -o-transition: all ease-in-out 0.5s;
    -ms-transition: all ease-in-out 0.5s;
    -moz-transition: all ease-in-out 0.5s;
    -webkit-transition: all ease-in-out 0.5s;
}

    .slider-ban {
      float: left;
      width: 52%;
    }
    .ban-carousel {
      float: right;
      width: 56% !important;
      position: absolute !important;
      right: 0px;
      top: 143px;
    }
    .bannerimg {
      right: 0px;
      width: 100%;
      float: right;
      position: absolute;
      /* top: 134px; */

    }
    .ban-img {
      float: right;
      object-fit: cover;
      width: 783px !important;
      height: 100%;
      transition: all ease-in-out .5s;
    }
    .ban-carousel .item {
            overflow: hidden;
            /* top: 32px; */
            height: 761px;
            right: -6px;
            width: 99%;
            float: left;
            position: relative;
    }
    .ban-img:hover {
      transition: all ease-in-out .5s;
    }

    @keyframes img-anim-top {
      0% {
        transform: translateY(-5%);
        clip-path: inset(0 0 100% 0);
        opacity: 0;
      }
      100% {
        transform: translateY(0);
        clip-path: inset(0 0 0 0);
        opacity: 1;
      }
    }

    .img-custom-anim-top {
      animation: img-anim-top 1s forwards cubic-bezier(.645,.045,.355,1);
      opacity: 0;
    }

    @keyframes fadeInDown {
      0% {
        opacity: 0;
        transform: translateY(-20px);
      }
      100% {
        opacity: 1;
        transform: translateY(0);
      }
    }

    .slider-ban .owl-item.active h6,
    .slider-ban .owl-item.active p {
      animation: fadeInDown 1s ease-in-out;
      animation-delay: 0.3s;
    }

.banner2 {
  width: 100%;
  padding: 58px 0 65px 0px;
  text-align: center;
  float: left;
  font-family: 'Metropolis', sans-serif;
}


.left-b2{
    float: left;
    width: 49%;
}
.person-img {
  width: 497px;
  /* height: 619px; */
  float: left;
  object-fit: cover;
  margin-bottom: 40px;
}



.right-b2 {
  width: 51%;
  float: right;
  padding-top: 93px;
}

.tag {
  float: left;
  background: #ddf1fa;
  color: #007BC2;
  padding: 10px 36px;
  border-radius: 20px;
  line-height: 20px;
  font-weight: 600;
  font-size: 14px;
  display: inline-block;
  margin-bottom: 17px;
  font-family: 'Metropolis';
}

.banner2 h2 {
  float: left;
  font-size: 50px;
  width: 100%;
  font-weight: 600;
  margin-bottom: 25px;
  color: #1e1e1e;
  text-align: left;
}

.desc {
  font-weight: 400;
  font-size: 16px;
  color: #78847D;
  line-height: 200%;
  margin-bottom: 45px;
  float: left;
  width: 100%;
  text-align: left;
  padding-right: 7%;
}

.feature-box {
  display: flex;
  /* align-items: flex-start; */
  margin-bottom: 55px;
  float: left;
  width: 100%;
  text-align: left;
  gap: 34px;
  align-items: center;
}

.feature-box img {
  width: 38px;
  /* margin-right: 15px; */
  /* margin-top: 5px; */
  object-fit: contain;
  display: flex;
  align-items: center;
  justify-content: center;
}

.feature-box h4 {
  margin: 0;
  font-size: 24px;
  font-weight: 600;
  color: #1e1e1e;
  /* margin-bottom: 12px; */
  line-height: 20px;
}

.feature-box p {
  margin: 9px 0 0;
  font-size: 16px;
  color: #78847D;
  font-weight: 400;
  line-height: 24px;
}
.pad-1{
    padding-left: 45px;
}
.pad-2{
    padding-left: 32px;
}
.pad-3{
    padding-left: 0px;
    margin-left: -17px;
}

.banner3{
    float: left;
    width: 100%;
    background-image: url("../images/services-bg.webp");
    background-repeat: no-repeat;
    background-size: cover;
    padding: 80px 0px;
}

.banner3 h6{
    float: left;
    display: block;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
    padding: 13px 16px;
    background-color: #4082D9;
    border-radius: 50px;
    margin-bottom: 14px;
    font-family: 'metropolis';
    font-size: 14px;
    font-weight: 500;
    color: #fff;
}
.banner3 h1{font-family: 'metropolis';float: left;width: 100%;color: #ffffff;font-weight: 500;font-size: 50px;text-align: center;margin-top: 9px;}
.banner3 h5{font-family: 'metropolis';float: left;width: 100%;text-align: center;font-weight: 400;font-size: 16px;line-height: 200%;color: #fff;margin-bottom: 60px;}

.b3-1{
    float: left;
    width: 100%;
    padding: 54px 89px 51px 64px;
    border-radius: 20px;
    background: linear-gradient(90deg,rgba(43, 139, 214, 1) 0%, rgba(41, 163, 223, 1) 100%);
    margin-bottom: 35px;
}
.b3-1 img{
    float: left;
    width: 59px;
    margin-bottom: 20px;
}
.b3-1 h4{font-family: 'metropolis';float: left;width: 100%;font-size: 24px;font-weight: 500;color: #fff;margin-bottom: 18px;}
.b3-1 h3{font-family: 'metropolis';float: left;width: 100%;font-size: 16px;font-weight: 400;line-height: 200%;color: #e1f0fa;}

.b3-1 a{
    display: flex;
    font-family: 'metropolis';
    margin-top: 17px;
    float: left;
    width: 100%;
    font-size: 18px;
    font-weight: 500;
    color: #fff;
    /* margin-right: 10px; */
    gap: 6px;
}
.arw{
    width: 24px !important;
    float: !important;
    margin-bottom: 0px !important;
    margin-top: -3px;
}

.steps-section {
  float: left;
  text-align: center;
  padding: 70px 0px 40px 0px;
  font-family: 'Metropolis';
  width: 100%;
}
.steps-header{
    float: left;
    width: 100%;
}
.steps-header .step-tag {
  background: #E8F6FF;
  color: #2B81D2;
  padding: 10px 22px;
  border-radius: 20px;
  font-weight: 500;
  font-size: 14px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto 23px auto;
  line-height: 20px;
}

.steps-header h2 {
  font-size: 50px;
  font-weight: 600;
  margin-bottom: 22px;
  color: #1E1E1E;
  float: left;
  width: 100%;
  text-align: center;
}

.steps-header p {
  font-size: 16px;
  color: #78847D;
  font-weight: 400;
  margin-bottom: 50px;
  line-height: 200%;
}

.steps-row {
  display: flex;
  justify-content: space-between;
  position: relative;
  max-width: 1100px;
  margin: auto;
  padding-top: 13px;
}

.steps-row::before {
  content: '';
  position: absolute;
  top: 32px; /* aligned to center of 40x40 circle */
  left: calc(7% + 50px); /* leave space before first circle */
  width: calc(86% - 100px); /* exclude first and last circle */
  height: 1px;
  background-image: repeating-linear-gradient(
    to right,
    #C7D5C6,
    #C7D5C6 20px, /* dash length */
    transparent 20px,
    transparent 30px /* space between dashes */
  );
  z-index: 0;
}
.step-box {
  text-align: center;
  width: 22%;
  position: relative;
  z-index: 1;
}

.circle-wrapper {
  position: relative;
  width: 40px;
  height: 40px;
  margin: 0 auto 15px;
}

.circle {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: 1px solid #B5CBB3;
  background: white;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.3s ease;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  overflow: visible;
}

.circle img {
  width: 35px;
  height: 33px;
  opacity: 0;
  transition: opacity 0.3s ease;
  pointer-events: none;
}

/* Hover Effect */
.step-box:hover .circle {
  width: 100px;
  height: 100px;
  left: -30px;
  top: -30px;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
  border-color: transparent;
}

.step-box:hover .circle img {
  opacity: 1;
}

.step-box p {
  font-size: 20px;
  color: #78847D;
  font-weight: 400;
  line-height: 140%;
  transition: color 0.3s ease;
  float: left;
  width: 100%;
  text-align: center;
  margin-top: 30px;
  padding: 0px 20px;
}

.step-box:hover p {
  color: #2B81D2;
  font-weight: 500;
}
.blue-box {
 background-image: url("../images/cta-bg.webp");
 border-radius: 30px;
 color: white;
 padding: 61px 106px;
 display: flex;
 align-items: center;
 justify-content: space-between;
 font-family: 'Metropolis';
 overflow: hidden;
 float: left;
 width: 100%;
 margin-top: 104px;
 /* gap: 40px; */
}

.b-content h1 {
  font-size: 50px;
  font-weight: 500;
  margin: 0;
  float: left;
  line-height: 120%;
  text-align: left;
}

.b-content p {
  /* margin-bottom: 21px; */
  font-size: 16px;
  opacity: 0.85;
  font-weight: 400;
  line-height: 200%;
  float: left;
  color: #fff;
  margin-top: 10px;
}



.b-content{
    float: left;
    width: 100%;
    display: flex;
    align-items: flex-start;
    gap: 88px;
}


.c-btn {
  margin-top: 10px;
  letter-spacing: 0px;
  font-size: 16px;
  font-weight: 500;
  padding: 20px 54px 19px 31px;
  font-family: 'Metropolis', sans-serif;
  color: #fff;
  text-decoration: none;
  border-radius: 50px;
  position: relative;
  overflow: hidden;
  float: left;
  width: 185px;
  height: 54px;
  background:
    linear-gradient(to right, #2a91d8, #29A8E1); /* Base gradient */
  transition: all ease-in-out 0.5s;
  -o-transition: all ease-in-out 0.5s;
  -ms-transition: all ease-in-out 0.5s;
  -moz-transition: all ease-in-out 0.5s;
  -webkit-transition: all ease-in-out 0.5s;
  display: flex;
  align-items: center;
}

.c-btn::after {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  width: 26%; /* or adjust as needed */
  background-image: url("../images/logo-icon.webp");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: right center;
  opacity: 0.2; /* Make it subtle like your example */
  pointer-events: none; /* Ensures it doesn’t block clicks */
  transition: all ease-in-out 0.5s;
  -o-transition: all ease-in-out 0.5s;
  -ms-transition: all ease-in-out 0.5s;
  -moz-transition: all ease-in-out 0.5s;
  -webkit-transition: all ease-in-out 0.5s;
}
.c-btn:hover {
    color: #fff;
  background: linear-gradient(to right, #2386C8, #1A96D0); transition: all ease-in-out 0.5s;
    -o-transition: all ease-in-out 0.5s;
    -ms-transition: all ease-in-out 0.5s;
    -moz-transition: all ease-in-out 0.5s;
    -webkit-transition: all ease-in-out 0.5s;
}

.c-btn:hover::after {
  opacity: 0.25; transition: all ease-in-out 0.5s;
    -o-transition: all ease-in-out 0.5s;
    -ms-transition: all ease-in-out 0.5s;
    -moz-transition: all ease-in-out 0.5s;
    -webkit-transition: all ease-in-out 0.5s;
}



/*footer*/

.footer-section {
  background: #fff;
  padding: 50px 0px 30px 0px;
  font-family: 'Metropolis', sans-serif;
  font-size: 16px;
  color: #7b7b7b;
  float: left;
  width: 100%;
}



.footer-1 {
      float: left;
      width: 41%;
}

.footer-2 {
      float: left;
      width: 14%;
}

.footer-3 {
      float: left;
      width: 24%;
}

.footer-4 {
      float: left;
      width: 21%;
}




.footer-logo {width: 342px;margin-bottom: 21px;}

.footer-1 p {
  font-size: 16px;
  color: #78847D;
  line-height: 200%;
  margin-top: 10px;
  float: left;
  font-family: 'Metropolis';
  width: 100%;
  padding-right: 7%;
}

.footer-section h4 {
  font-weight: bold;
  color: #1e1e1e;
  margin-bottom: 29px;
  font-size: 16px;
  font-family: 'Metropolis';
}

.footer-section ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.footer-section ul li {
  /* margin-bottom: 16px; */
  /* line-height: 200%; */
  font-size: 16px;
  font-family: 'Metropolis';
}

.footer-section ul li a {
  color: #78847D;
  text-decoration: none;
  font-family: 'Metropolis';
  font-size: 16px;
  line-height: 200%;
}

.footer-section ul li a:hover {
  color: #2B81D2;
}

.footer-section hr {
  border: none;
  border-top: 1px solid #E0E0E0;
  margin: 34px 0 24px;
  float: left;
  width: 100%;
}

.footer-bottom {
  float: left;
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  font-size: 16px;
  color: #78847D;
  padding: 30px 0px;
  font-family: 'Metropolis';
}
.footer-bottom p a{
  color: #78847D;
  text-decoration: underline;
}
.footer-bottom p a:hover{
  color: #2B81D2;
  text-decoration: underline;
}
.footer-4 p{
        font-size: 16px;
        color: #78847D;
        line-height: 200%;
        float: left;
        font-family: 'Metropolis';
        width: 100%;
        /* margin-top: -1px; */
}





/*aboutUs*/


/*about*/
/*innerpage*/

.ab-ban1 {
    padding-top: 297px;
    float: left;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url(../images/tk-inner-bnr.webp);
}


.ab-ban1 h3{
        font-size: 50px;
        font-weight: 600;
        line-height: 56px;
        text-align: left;
        color: #fff;
        float: left;
        width: 100%;
        padding-bottom: 57px;
        position: relative;
        text-align: center;
        margin-bottom: 0px;
        /* font-family: "Plus Jakarta Sans", sans-serif !important; */
}


.loop-a:hover{
    background-color: #1b1b1b;
    border: 1px solid #1b1b1b;
}
.a-bus-1{
    float: left;
    width: 100%;
    position: relative;
    padding: 93px 0px 14px 0px;
}
.ab-tag {
  background: #ddf1fa;
  color: #007BC2;
  padding: 10px 36px;
  border-radius: 20px;
  line-height: 20px;
  font-weight: 600;
  font-size: 14px;
  display: inline-block;
  margin-bottom: 17px;
  font-family: 'Metropolis';
}

.about-img{
        margin-bottom: 20px;
        float: left;
        object-fit: cover;
        width: 331px;
        margin-right: 100px;
        border-radius: 35px;
        /* height: 540px; */
}
.a-bus1-1 h1{
    font-family: 'Metropolis';
    color: #1e1e1e;
    font-size: 50px;
    font-weight: 600;
    line-height: 121%;
    margin-bottom: 20px;
}
.a-bus1-1 h1 span{
    color: #80C747;
}

.a-bus1-1 p{
     font-size: 16px;
     font-weight: 400;
     color: #78847D;
     line-height: 200%;
     padding-bottom: 24px;
     font-family: 'Metropolis';
}


.vision-mission{
    float: left;
    width: 100%;
    padding: 70px 0px;
    background: linear-gradient(90deg, rgba(43, 139, 214, 1) 0%, rgba(41, 163, 223, 1) 100%);
    /* background: linear-gradient(0deg, rgba(255, 255, 255, 1) 0%, rgba(128, 199, 71, 1) 100%); */
}
.vm-main{
    float: left;
    width: 86%;
    height: auto;
}
.mision-2{
    float: left;
    width: 100%;
    padding-left: 0px;
    /* display: flex; */
    align-items: center;
    justify-content: center;
    /* margin-top: 55px; */
}
.vision-item{
     float: left;
     width: 100%;
}
.vision-item h1{
    float: none;
    padding: 11px 24px;
    border-radius: 30px;
    color: #345969;
    background-color: #ffffff;
    margin-bottom: 20px;
    font-size: 17px;
    font-weight: 400;
    margin-left: auto;
    margin-right: auto;
    display: table;
}
.mission-tag {
    float: leftw;
  background: #ddf1fa;
  color: #007BC2;
  padding: 10px 36px;
  border-radius: 20px;
  line-height: 20px;
  font-weight: 600;
  font-size: 14px;
  display: inline-block;
  margin-bottom: 17px;
  font-family: 'Metropolis';
}

.vision-item p{
    float: left;
    width: 100%;
    color: #fff;
    line-height: 200%;
    font-size: 16px;
    padding-right: 27%;
    font-weight: 400;
    text-align: left;
    /* padding: 0px 15%; */
}
.mision-loop .owl-nav {
    position: relative;
    margin: 28px auto 0px auto;
    left: 40px;
    display: inline-block;
    transform: translate(-50%);
}

.mision-loop .owl-nav .owl-next img {
     width: 40px !important;
    margin-bottom: unset !important;
    margin-right: unset !important;
}

.mision-loop .owl-nav .owl-prev img{
  
       width: 40px !important;
    margin-bottom: unset !important;
    margin-right: 10px !important;
}



.strength{
    float: left;
    width: 100%;
    padding: 70px 0px 70px 0px;
    position: relative;
    /* background: #1C4B41; */
}
.strength h6 {
    /* float: none; */
    display: table;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
    padding: 9px 51px;
    background-color: #4082D9;
    border-radius: 50px;
    margin-bottom: 14px;
    font-family: 'metropolis';
    font-size: 14px;
    font-weight: 500;
    color: #fff;
    align-items: center;
    justify-content: center;
}
.strength h5{
    width: 100%;
    color: #1e1e1e;
    font-size: 50px;
    font-weight: 600;
    float: left;
    line-height: 106%;
    text-align: center;
    margin-bottom: 50px;
    font-family: 'Metropolis';
}

.strength h5 span{
    color: #80C747;
}

.strength p{
margin-bottom: 50px;
padding: 0px 14%;
    float: left;
    width: 100%;
    text-align: center;
    font-weight: 400;
    font-size: 16px;
    color: #8A8A8A;
    line-height: 30px;
}

    .strength-box{
            height: 250px;
    float: left;
    width: 100%;
    border-radius: 20px;
    padding: 30px 30px;
    text-align: center;
    border: 1px d #000;
    margin-bottom: 20px;
background: linear-gradient(90deg, rgba(43, 139, 214, 1) 0%, rgba(41, 163, 223, 1) 100%);
    transition: background-color 0.5s ease-in-out;
    -o-transition: background-color 0.5s ease-in-out;
    -ms-transition: background-color 0.5s ease-in-out;
    -moz-transition: background-color 0.5s ease-in-out;
    -webkit-transition: background-color 0.5s ease-in-out;
}

.strength-box:hover {
  background-color: #fff;
  transition: background-color 0.5s ease-in-out;
  -o-transition: background-color 0.5s ease-in-out;
  -ms-transition: background-color 0.5s ease-in-out;
  -moz-transition: background-color 0.5s ease-in-out;
  -webkit-transition: background-color 0.5s ease-in-out;
}
.strength-box img{
    float: none;
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-bottom: 15px;
    width: 62px;transition: all ease-in-out 0.5s;
      -o-transition: all ease-in-out 0.5s;
      -ms-transition: all ease-in-out 0.5s;
      -moz-transition: all ease-in-out 0.5s;
      -webkit-transition: all ease-in-out 0.5s;

}
.strength-box h2
{
      transition: all ease-in-out 0.5s;
      -o-transition: all ease-in-out 0.5s;
      -ms-transition: all ease-in-out 0.5s;
      -moz-transition: all ease-in-out 0.5s;
      -webkit-transition: all ease-in-out 0.5s;
      float: left;
      width: 100%;
      text-align: center;
      font-weight: 600;
      font-size: 30px;
      margin-bottom: 15px;
      color: #fff;
      font-family: 'Metropolis';
}


.strength-box h3{
      transition: all ease-in-out 0.5s;
      -o-transition: all ease-in-out 0.5s;
      -ms-transition: all ease-in-out 0.5s;
      -moz-transition: all ease-in-out 0.5s;
      -webkit-transition: all ease-in-out 0.5s;
      float: left;
      width: 100%;
      text-align: center;
      padding: 0px 0%;
      color: #ffffffc4;
      font-weight: 400;
      font-size: 16px;
      line-height: 200%;
      font-family: 'Metropolis';
      }




.call-action{
    float: left;
    width: 100%;
    padding: 77px 0px;
    background-image: url("../images/bnr-bg.webp");
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed !important;
    position: relative;
    background-position-x: 79%;

}

.call-bg{
    float: left;
    width: 55%;
}
.call-bg h1{
    width: 100%;
    float: left;
    font-size: 50px;
    font-weight: 600;
    color: #fff;
    line-height: 120%;
    margin-bottom: 20px;
    font-family: 'Metropolis';
}
.call-bg p{
     width: 96%;
     float: left;
     line-height: 200%;
     /* float: left; */
     font-size: 16px;
     font-weight: 400;
     color: #fff;
     margin-bottom: 30px;
     font-family: 'Metropolis';
}



.cta-btn {
  letter-spacing: 0px;
  font-size: 16px;
  font-weight: 500;
  padding: 20px 54px 19px 31px;
  font-family: 'Metropolis', sans-serif;
  color: #fff;
  text-decoration: none;
  border-radius: 50px;
  position: relative;
  overflow: hidden;
  float: left;
  width: 185px;
  height: 54px;
  background:
    linear-gradient(to right, #2a91d8, #29A8E1); /* Base gradient */
  transition: all ease-in-out 0.5s;
  -o-transition: all ease-in-out 0.5s;
  -ms-transition: all ease-in-out 0.5s;
  -moz-transition: all ease-in-out 0.5s;
  -webkit-transition: all ease-in-out 0.5s;
  display: flex;
  align-items: center;
  border: none;
  cursor: pointer;
}

.cta-btn::after {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  width: 26%; /* or adjust as needed */
  background-image: url("../images/logo-icon.webp");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: right center;
  opacity: 0.2; /* Make it subtle like your example */
  pointer-events: none; /* Ensures it doesn’t block clicks */
  transition: all ease-in-out 0.5s;
  -o-transition: all ease-in-out 0.5s;
  -ms-transition: all ease-in-out 0.5s;
  -moz-transition: all ease-in-out 0.5s;
  -webkit-transition: all ease-in-out 0.5s;
}
.cta-btn:hover {
    color: #fff;
  background: linear-gradient(to right, #2386C8, #1A96D0); transition: all ease-in-out 0.5s;
    -o-transition: all ease-in-out 0.5s;
    -ms-transition: all ease-in-out 0.5s;
    -moz-transition: all ease-in-out 0.5s;
    -webkit-transition: all ease-in-out 0.5s;
}

.cta-btn:hover::after {
  opacity: 0.25; transition: all ease-in-out 0.5s;
    -o-transition: all ease-in-out 0.5s;
    -ms-transition: all ease-in-out 0.5s;
    -moz-transition: all ease-in-out 0.5s;
    -webkit-transition: all ease-in-out 0.5s;
}








.quick-send {
  letter-spacing: 0px;
  font-size: 16px;
  font-weight: 500;
  padding: 20px 54px 19px 31px;
  font-family: 'Metropolis', sans-serif;
  color: #fff;
  text-decoration: none;
  border-radius: 50px;
  position: relative;
  overflow: hidden;
  float: left;
  width: 185px;
  height: 54px;
  background:
    linear-gradient(to right, #2a91d8, #29A8E1); /* Base gradient */
  transition: all ease-in-out 0.5s;
  -o-transition: all ease-in-out 0.5s;
  -ms-transition: all ease-in-out 0.5s;
  -moz-transition: all ease-in-out 0.5s;
  -webkit-transition: all ease-in-out 0.5s;
  display: flex;
  align-items: center;
  border: none;
  cursor: pointer;
}

.quick-send::after {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  width: 26%; /* or adjust as needed */
  background-image: url("../images/logo-icon.webp");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: right center;
  opacity: 0.2; /* Make it subtle like your example */
  pointer-events: none; /* Ensures it doesn’t block clicks */
  transition: all ease-in-out 0.5s;
  -o-transition: all ease-in-out 0.5s;
  -ms-transition: all ease-in-out 0.5s;
  -moz-transition: all ease-in-out 0.5s;
  -webkit-transition: all ease-in-out 0.5s;
}
.quick-send:hover {
    color: #fff;
  background: linear-gradient(to right, #2386C8, #1A96D0); transition: all ease-in-out 0.5s;
    -o-transition: all ease-in-out 0.5s;
    -ms-transition: all ease-in-out 0.5s;
    -moz-transition: all ease-in-out 0.5s;
    -webkit-transition: all ease-in-out 0.5s;
}

.quick-send:hover::after {
  opacity: 0.25; transition: all ease-in-out 0.5s;
    -o-transition: all ease-in-out 0.5s;
    -ms-transition: all ease-in-out 0.5s;
    -moz-transition: all ease-in-out 0.5s;
    -webkit-transition: all ease-in-out 0.5s;
}







/* ======= Contact style ======= */
.contact {
    float: left;
    width: 100%;
    padding: 70px 0px;
    /* background: #fafafa; */
}


.contact-btn {
  margin-top: 10px;
  letter-spacing: 0px;
  font-size: 16px;
  font-weight: 500;
  padding: 20px 54px 19px 31px;
  font-family: 'Metropolis', sans-serif;
  color: #fff;
  text-decoration: none;
  border-radius: 50px;
  position: relative;
  overflow: hidden;
  float: left;
  width: 185px;
  height: 54px;
  background:
    linear-gradient(to right, #2a91d8, #29A8E1); /* Base gradient */
  transition: all ease-in-out 0.5s;
  -o-transition: all ease-in-out 0.5s;
  -ms-transition: all ease-in-out 0.5s;
  -moz-transition: all ease-in-out 0.5s;
  -webkit-transition: all ease-in-out 0.5s;
  display: flex;
  align-items: center;
  border: none;
  cursor: pointer;
}

.contact-btn::after {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  width: 26%; /* or adjust as needed */
  background-image: url("../images/logo-icon.webp");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: right center;
  opacity: 0.2; /* Make it subtle like your example */
  pointer-events: none; /* Ensures it doesn’t block clicks */
  transition: all ease-in-out 0.5s;
  -o-transition: all ease-in-out 0.5s;
  -ms-transition: all ease-in-out 0.5s;
  -moz-transition: all ease-in-out 0.5s;
  -webkit-transition: all ease-in-out 0.5s;
}
.contact-btn:hover {
    color: #fff;
  background: linear-gradient(to right, #2386C8, #1A96D0); transition: all ease-in-out 0.5s;
    -o-transition: all ease-in-out 0.5s;
    -ms-transition: all ease-in-out 0.5s;
    -moz-transition: all ease-in-out 0.5s;
    -webkit-transition: all ease-in-out 0.5s;
}

.contact-btn:hover::after {
  opacity: 0.25; transition: all ease-in-out 0.5s;
    -o-transition: all ease-in-out 0.5s;
    -ms-transition: all ease-in-out 0.5s;
    -moz-transition: all ease-in-out 0.5s;
    -webkit-transition: all ease-in-out 0.5s;
}




.contactform2{
    float: left !important;
    width: 100% !important;
    padding: 50px 50px !important;
    margin-bottom: 30px;
        border: 1px dotted #666060;
        border-radius: 20px;

}

.contact-section2{
    float: left !important;
    width: 100% !important;
   
    }

.contact-section2 h1{
 float: left;
 width:100%;
 font-size: 40px;
 font-weight: 600;
 line-height: 48px;
 color: #191A15;
 /* letter-spacing: -2.12px; */
 margin-bottom: 30px;
    font-family: 'Metropolis';

 /* font-family: 'Space Grotesk',sans-serif; */
}
.contact-section2 p{
   font-family: 'Metropolis';


    float: left;width: 100%;font-size: 16px;/* letter-spacing: 0.5px; */color: #686868;font-weight: 400;margin-bottom: 30px;/* font-family: 'Barlow',sans-serif; */line-height: 28px;}
.contact-label2 {
   font-family: 'Metropolis';
   float: left;
   width: 100%;
   text-align: left;
   font-size: 16px;
   color: #78847D;
   font-weight: 400;
   letter-spacing: 0px;
   /* font-family: 'Barlow',sans-serif; */
}
.mct_form2 {
    color: #000;
    display: block;
    font-weight: 400;
    font-size: 15px;
    height: 46px;
    margin-bottom: 30px !important;
    padding: 0 20px;
    /* outline: none; */
    background: transparent;
    width: 100%;
    padding-left: 0px;
    transition: all 500ms ease;
    /* border-bottom: solid 1px rgb(244 244 244 / 80%); */
    margin-top: 3px;
    width: 100%;
    float: left;
    padding: 7px 10px;
    margin-top: 10px;
    border-radius: 10px;
    border: none;
    border: 1px solid #dbdbdb;
}
.contactform2 h2{
          float: left;
          width:100%;
          font-size: 40px;
          font-weight: 600;
          line-height: 48px;
          color: #1e1e1e;
          font-family: 'Metropolis';
          /* letter-spacing: -2.12px; */
          margin-bottom: 30px;
          /* font-family: 'space grotesk',sans-serif; */
          /* background: linear-gradient(to bottom, #80C747 0%, #343E2C 100%); */
}


.cd-dropdown-content a, .cd-dropdown-content ul a {
    font-family: 'Metropolis' !important;
}






.contact-snd:hover {
    background-color: #191a15;
    color: #fff;
}



.ct-box {
    float: left;
    width: 100%;
    background: #fff;
    margin-bottom: 11px;
    padding: 25px 20px;
    border-radius: 20px;
    margin-right: 0%;
    height: 160px;
    border: 1px dotted #666060;
    display: flex;
    align-items: center;
    justify-content: center;
}
.ct-box h5 {
    font-size: 20px;
    color: #1e1e1e;
    font-weight: 500;
    float: left;
    width: 100%;
    margin-bottom: 15px;
    font-family: 'Metropolis';
}
.ct-box h4 {
    color: #78847D;
    font-size: 15px;
    margin: 0;
    font-weight: 500;
    text-align: right;
    line-height: 180%;
}
.ct-box a{
     color: #78847D;
}
.ct-box h4 a{
    width: 100%;
    float: right;

}

.ct-box a:hover{
    color: #3385d4;
}



@media(min-width:575px)
{
    .desk-img{
        display: block !important;
    }
    .mob-img{
        display: none !important;
    }
}

@media(max-width:575px)
{
    .desk-img{
        display: none !important;
    }
    .mob-img{
        display: block !important;
    }
}

.b3-1:hover {
    background: linear-gradient(90deg, rgb(115 170 212) 0%, rgba(41, 163, 223, 1) 100%);
}


/*splittimg*/

.nav-logo{
    float: left;
    width: 335px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 39px;
}
.nav-logoclass{
    float: left;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 587px;
}




.ip-loader {
    margin-left: 0px !important;
    bottom: 47% !important;
}
.loader {
  width: 195px;
  display: inline-block;
  box-sizing: border-box;
  position: relative;
  animation: filter-animation 3s infinite;
  
}
.loading img {
    width: 50px;
    animation: filter-animation 3s infinite;
}
@keyframes filter-animation {
  0% { transform: translateY(-3px);}
  25% { transform: translateY(3px);}
  50% { transform: translateY(-3px);}
   75% { transform: translateY(3px);}
 
  100% { transform: translateY(-3px);}
}



@media(min-width:1300px) and (max-width:1399px)
{
.ban-img {
    float: right;
    object-fit: cover;
    width: 744px !important;
}
}

@media(min-width:1200px) and (max-width:1299px)
{
.ban-img {
    float: right;
    object-fit: cover;
    width: 674px !important;
}
.ban-carousel {top: 207px;}
}